body {
    font-family: 'Press Start 2P', system-ui;
    font-weight: 400;
    font-style: normal;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.container {
    text-align: center;
    position: relative;
    margin-top: 200px;
}

.title-image {
    width: 600px;
    margin-bottom: 50px;
}

.button-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 80px;
    margin-top: 80px;
}

button {
    font-size: 1.5em;
    font-family: 'Press Start 2P', system-ui;
    font-weight: 400;
    font-style: normal;
    padding: 10px 20px;
    margin: 15px;
    background-color: black;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
    width: 350px;
}

button:hover {
    background-color: #333;
}

.tutorial-image {
    width: 700px;
    height: 160px;
    margin-top: 70px;
}

.character img {
    width: 350px;
    position: absolute;
    top: 70px;
    right: -400px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    position: relative;
}

.close-button {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-button:hover,
.close-button:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
